Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.ujf.verimag.wb.edit;singleton:=true
Bundle-Version: 1.0.0
Bundle-ClassPath: .
Bundle-Activator: org.ujf.verimag.wb.provider.WBEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.ujf.verimag.wb.provider
Require-Bundle: org.eclipse.core.runtime,
 org.ujf.verimag.wb;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
